#sp-main-body{
  margin-top:-6px;
}
.uk-grid h3{
  margin-top: -20px !important;
font-size: 14px !important;
line-height: 24px;
font-weight: 400 !important;
text-transform: none;
color: #ffffff !important;
background: #fe9603;
padding: 15px 10px;
}
.uk-scope .uk-margin{
  margin-bottom:0px !important;
}
body {
	background-color: oldlace;
  	line-height: 1.5em;
}

a{
  	color: #ffffff;
}

a:hover {
    color: #fdcc1a;
}

.logo {
  	max-width: 100%;
  	margin: 8px 0px 8px 0px !important;
}

#sp-header {
    background-color: #ffffff;
    color: #663f2f;
    height: auto;
}

#sp-menu {
  	margin-top: 20px;
}

#sp-footer {
  	text-align: left;
}

#sp-kopfbild img {
    max-width: 112%;
    margin: 0px -503px -10px -60px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #ffffff;
}

.uk-panel-title {
    margin-top: -20px !important;
    font-size: 14px!important;
    line-height: 24px;
    font-weight: 400!important;
    text-transform: none;
  	color: #ffffff!important;
  	background: #fe9603;
	padding: 10px;
}

.offcanvas-menu {
    background-color: #663f2f;
}
#offcanvas-toggler > i {
    color: #663f2f !important;
}

#offcanvas-toggler > i:hover {
    color: #fdcc1a !important;
}

@media screen and (max-width: 768px){
  #sp-main-body {
    background-image: none !important; 
  }
  
  #sp-kopfbild-home {
    background-image: url(/images/kopfbilder/home_mobile.jpg) !important;
  }
}



/** Bearbeiten-Button - Link schwarz **/
.dropdown-toggle {
  	color: #000;
}
.dropdown-toggle:hover {
  	color: #aaa;
}
/** Modul Bearbeiten-Button - Link schwarz **/
/*.jmodedit {
  	color: #000;
}
.jmodedit:hover {
  	color: #aaa;
}*/